# Doc creado

{% hint style="warning" %}
**Advertencia**: los enlaces original\_file y signed\_file son temporales y caducan en 60 minutos. Si tu sistema necesita guardar esos enlaces, se recomienda almacenarlos en tu propio CDN o llamar al endpoint de[ Detalle del documento](/espanol/documentos/detalhar-documento.md) cada vez que tu usuario necesite una URL válida que caduque en más de 60 minutos.
{% endhint %}

```javascript
{
  "event_type": "doc_created",
  "sandbox": false,
  "external_id": "id-suaaplicacao-e32213ds-243",
  "open_id": 23,
  "token": "cce11abf-abcd-abcd-a657-25b55f185f16",
  "name": "sample.pdf",
  "folder_path": "/",
  "status": "pending",
  "lang": "pt-br",
  "original_file": "https://zapsign.s3.amazonaws.com/c11c4f2c11c4f2/c11c4f2/c11c4f25-79c7-4eea-8dcf-5434996a4251.pdf",
  "signed_file": null,
  "created_through": "web",
  "deleted": false,
  "deleted_at": null,
  "signed_file_only_finished": false,
  "disable_signer_emails": false,
  "brand_logo": "",
  "brand_primary_color": "",
  "created_at": "2021-06-07T19:21:59.609067Z",
  "last_update_at": "2021-06-07T19:21:59.609094Z",
  "signers": [
    {
      "external_id": "",
      "token": "b14f141f-aaaa-425e-8dfa-0bdac0ec806a",
      "status": "new",
      "name": "ola@zapsign.com.br",
      "lock_name": false,
      "email": "ola@zapsign.com.br",
      "lock_email": false,
      "phone_country": "55",
      "phone_number": "",
      "lock_phone": false,
      "times_viewed": 0,
      "last_view_at": null,
      "signed_at": null,
      "auth_mode": "assinaturaTela",
      "qualification": "",
      "require_selfie_photo": false,
      "require_document_photo": false,
      "geo_latitude": null,
      "geo_longitude": null,
      "resend_attempts": null,
      "cpf": null,
      "cnpj": null
    }
  ],
    "answers": [ // appliable if the document was created through a template
        {
            "variable": "FULL NAME",
            "value": "Foo bar"
        },
        {
            "variable": "SOCIAL SECURITY NUMBER",
            "value": "999-99-XXXX"
        },
        {
            "variable": "FULL ADDRESS",
            "value": "2989 Heller Crossing Apt. 023 - Springfield, NY / 13347"
        }
    ]
}
```

###


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc_created.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
